<PAMDataset>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>15.5</HistMax>
        <BucketCount>16</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|4830847|2134375|479850|412915|12598654|1394463|1050912|78997|23924041|1183914|92403|172008|206365933|847620|411673</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_MAXIMUM">15</MDI>
      <MDI key="STATISTICS_MEAN">11.807917138231</MDI>
      <MDI key="STATISTICS_STDDEV">2.7829439548086</MDI>
      <MDI key="STATISTICS_MEDIAN">13.000000</MDI>
      <MDI key="STATISTICS_COUNT">255978605.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">7.744777055605598</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
